Query parameters
-
extra information of each record on the list
-
maximum count of the record list
-
skip that many record before beginning to return
-
returns an error for incorrect field grammar when set to true
-
will show all fields for each record
-
will exclude specified fields
-
order of subform records. Use 'asc' or 'desc'.
GET
/profiles/{profile_id}/pages/{page_id}/records
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/pages/{page_id}/records' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
[
{
"id": 7
},
{
"id": 4
},
{
"id": 1
}
]
Response examples (400)
{
"error_message": "'limit' must be an integer"
}
Response examples (404)
{
"error_message": "The requested resource is not found"
}
Response examples (500)
{
"error_message": "string"
}